body {
background-color: #fff;
font-family:arial;
font-size:14px;
color: #000;
}

#wrapper {
width: 100%;
padding: 0px;
margin: auto;
display:block;
overflow:hidden;
-webkit-border-radius: 5px;
background-color:white;
}

#mapaArg {
float:right;
width: 300px;
}

#selections {
float:left; 
width: 450px; 
height:500px;
padding: 5px;
}